description: Established on Oct 1, 1996 by the merger of Pack-In-Video Co., Ltd. with
  the game business of Victor Entertainment, Inc. Acquired by Marvelous Entertainment
  Inc. and renamed to Marvelous Interactive Inc. on Mar 31, 2003.
link: org/3011
meta:
  added_date: 2021-04-09T07:06
  edited_date: 2021-04-09T07:12
  fetched_date: 2026-02-09T02:01
  ttl: 86400
  visitors: 1044
name: Victor Interactive Software, Inc.
picture_full: https://media.vgm.io/orgs/11/3011/3011-1617980775.jpg
picture_small: https://thumb-media.vgm.io/orgs/11/3011/3011-1617980775.jpg
region: Japan
releases: []
staff: []
type: Game / Software Company
vgmdb_link: https://vgmdb.net/org/3011?perpage=99999
websites: {}
